body, table, td, ol, li, ul
	{
         font-family: Arial, Sans-Serif; font-size: 9pt; color: #ffffff ;
	}
.headline
	{
	font-family: Arial, Sans-Serif; font-size: 10pt; color: #ffffff ; font-weight: bold
	}
.headline_hell
	{
	font-family: Arial, Sans-Serif; font-size: 10pt; color: #ffffff ; font-weight: bold
	}


.titel {
font-size: 16pt;
font-weight: bold;
font-family: Arial, Verdana, sans-serif;
color: #ffffff;
}


a:link		{ font-family: Arial, Verdana, Helvetica, Frutiger, Sans-Serif; font-size: 9pt; color: #ffffff; text-decoration: underline; font-weight: bold;}
a:visited	{ font-family: Arial, Verdana, Helvetica, Frutiger, Sans-Serif; font-size: 9pt; color: #ffffff; text-decoration: underline; font-weight: bold;}
a:hover		{ font-family: Arial, Verdana, Helvetica, Frutiger, Sans-Serif; font-size: 9pt; color: #ffffff; text-decoration: none; font-weight: bold;}
a:active	{ font-family: Arial, Verdana, Helvetica, Frutiger, Sans-Serif; font-size: 9pt; color: #ffffff; text-decoration: none; font-weight: bold; }
.verkauft_thumb		{width: 80px; margin-top: 5px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; padding: 0px; font-family: Verdana, Arial, Helvetica, Frutiger, Sans-Serif; font-size: 10px; color: #ffffff; font-weight: bold; background-color:#DE5308; text-align: center;}
